Open main menu

MediaWiki:Mobile.css

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
/* O CSS colocado aqui afetará os usuários do site móvel */
/* CSS used for https://www.mediawiki.org/wiki/MediaWiki/Homepage_improvements_2018 : */
.principal_linha {
	display: flex;
	flex-direction: row;
	flex-flow: row wrap;
	justify-content: space-between;
	padding: 0;
	margin: 0 -5px 0 -5px;
}
.principal_caixa {
	flex: 1;
	margin: 5px;
	min-width: 210px;
	border: 1px solid #CCC;
        border-radius: 0.2rem;
	padding: 0 10px 10px 10px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.1);
}
.principal_caixa h2 {
    font-variant: small-caps;
    letter-spacing: 0.01em;
    border-bottom: solid 0.2rem #bdd8fb;
	padding: 0;
	margin: 0.5em 0;
}
.principal_caixa h2 .header_icon {
	float: left;
	margin-right: 5px;
}
.principal_caixa .items {
	border-top: 1px solid #CCC;
	padding-top: 0.5em;
}
.principal_caixa p:last-child {
	margin-bottom: 0;
}
.mainpage_boxcontents_small {
	font-size: 95%;
}